<ion-view title="Twitter">
	<ion-content>

		<a class="twitter-timeline" href="https://twitter.com/hashtag/PFSVision" data-widget-id="633679041640439808">Tweets sobre #PFSVision</a>
		<script>!function(d,s,id){var js,fjs=d.getElementsByTagName(s)[0],p=/^http:/.test(d.location)?'http':'https';if(!d.getElementById(id)){js=d.createElement(s);js.id=id;js.src=p+"://platform.twitter.com/widgets.js";fjs.parentNode.insertBefore(js,fjs);}}(document,"script","twitter-wjs");</script>

	</ion-content>
</ion-view>
